### Property

# St Theme:default-stylesheet

since: 14

#### Declaration

    property default-stylesheet: Gio.File [ read, write, construct-only ]

#### Description [src]

The lowest priority stylesheet, representing global default styling; this is associated with the CSS “user agent” stylesheet.

Type: | `GFile`
Available since: | 14

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes